Cyberduck Mountain Duck CLI

Changes between Version 84 and Version 85 of help/en/faq


Ignore:
Timestamp:
May 23, 2013 2:05:00 PM (8 years ago)
Author:
dkocher
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v84 v85  
    1616The latest version requires ''Mac OS X 10.5'' on PPC/Intel, ''Mac OS X 10.6 (Snow Leopard)'' or ''Mac OS X 10.7 (Lion)'' on Intel.
    1717
     18 * Cyberduck [milestone:4.4 4.4] or later requires ''Mac OS X 10.6'' or later.
    1819 * Cyberduck [milestone:3.3 3.3] or later requires ''Mac OS X 10.5'' or later.
    1920 * Cyberduck [milestone:3.0 3.0] or later requires ''Mac OS X 10.4'' or later. The latest version [http://cyberduck.ch/changelog  available] is [http://update.cyberduck.ch/Cyberduck-3.2.1.dmg 3.2.1] supporting ''Mac OS X 10.4''.